 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 327px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 2rem;
  margin: 170px auto 0;
}

.u-section-1 .u-text-2 {
  width: 340px;
  margin: 0 auto 60px;
}

.u-section-1 .u-group-1 {
  width: 225px;
  height: auto;
  min-height: 35px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 60px 29px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  font-family: D-DIN-Bold;
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 7px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 163px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    width: 138px;
    min-height: 26px;
    margin: -173px 52px 83px auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 192px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -201px;
    margin-right: -15px;
    margin-bottom: 175px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 7px;
  }
} .u-section-2 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat;
}

.u-section-2 .u-sheet-1 {
  min-height: 810px;
}

.u-section-2 .u-group-1 {
  width: 164px;
  height: auto;
  min-height: 35px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 286px 436px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  font-family: D-DIN-Bold;
  margin: 0 0 0 26px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-size: 5.77778rem;
  margin: 26px auto 0;
}

.u-section-2 .u-text-3 {
  width: 975px;
  margin: -1px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-2 .u-group-1 {
    width: 146px;
    margin-top: 190px;
    margin-right: 296px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-2 {
    font-size: 5.0000019230769235rem;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: 669px;
    margin-top: 1px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: cover, 135%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-2 .u-group-1 {
    width: 136px;
    margin-top: 158px;
    margin-right: 90px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 1px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.500001730769231rem;
    margin-top: 61px;
  }

  .u-section-2 .u-text-3 {
    width: 546px;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-size: cover, 200%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-group-1 {
    width: 131px;
    margin-top: 156px;
    margin-right: 29px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 4.000001538461539rem;
    margin-top: 70px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: -12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.0000007692307693rem;
    margin-top: 0;
    margin-left: -280px;
    margin-right: -280px;
  }

  .u-section-2 .u-text-3 {
    margin: -1px -280px 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-left: -150px;
    margin-right: -150px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-left: -150px;
    margin-right: -150px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 296px;
}

.u-section-3 .u-text-1 {
  margin: 47px auto 0;
}

.u-section-3 .u-text-2 {
  width: 954px;
  margin: 19px auto 35px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 629px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 509px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 880px;
  margin: 79px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 484px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-text-1 {
    width: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 292px 0 268px;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.833333rem;
  margin: 30px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-2 {
    margin-right: 142px;
    margin-left: 118px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 42px;
    margin-left: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.7777777777777778rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 466px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4))  / cover;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 884px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 102px 709px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 141px auto 0;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -223px 419px 0 0;
}

.u-section-6 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 23px 871px 60px 0;
}

@media (max-width: 1399px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-right: 409px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 163px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 119px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.3636363636363635rem;
    margin-right: 571px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 209px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.2954545454545452rem;
    margin-right: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 86px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 157px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 151px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-repeat: no-repeat;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 181px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.0909090909090906rem;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -183px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 820px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 102px 548px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 141px auto 0;
}

.u-section-7 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -215px 419px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 35px auto 0 0;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

.u-section-7 .u-btn-2 {
  padding: 0;
}

.u-section-7 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  font-size: 0.888889rem;
  margin: 67px auto 60px 0;
  padding: 18px 47px 18px 46px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-1 {
    margin-right: 248px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 119px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 48px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-3 {
    font-size: 0.7777778750000002rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 80px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 163px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 161px;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}